- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Family QML Type

The Family element contains names of family members of a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- children : list<string>
- spouse : string

## Detailed Description

Family element contains the following field types:

- Family.Spouse
- Family.Children

This element is part of the QtContacts module.

## Property Documentation

children : list<string>

This property holds the the names of children.

spouse : string

This property holds the name of a spouse.